Loading...
Searching...
No Matches
pyUnaryProcessors.h File Reference
`#include <BALL/KERNEL/atomContainer.h>`

Go to the source code of this file.

## Namespaces

namespace | BALL

## Typedefs

using | BALL::AtomContainerProcessor = UnaryProcessor<AtomContainer>
using | BALL::AtomProcessor = UnaryProcessor<Atom>
using | BALL::BondProcessor = UnaryProcessor<Bond>
using | BALL::ChainProcessor = UnaryProcessor<Chain>
using | BALL::CompositeProcessor = UnaryProcessor<Composite>
using | BALL::FragmentProcessor = UnaryProcessor<Fragment>
using | BALL::ResidueProcessor = UnaryProcessor<Residue>
using | BALL::ConstAtomProcessor = ConstUnaryProcessor<Atom>
using | BALL::ConstCompositeProcessor = ConstUnaryProcessor<Composite>